body{
    margin: 0;
    background-color: silver;
    box-sizing: border-box;
    padding: 0px 8px;
}
.container{
    width: 100%;
    /* display: flex;
    align-items: start;
    justify-content: start; */
    display: grid;
    grid-template-columns:  repeat(auto-fit, minmax(400px, 1fr));
    gap: 16px;
    margin-top: 50px;
    flex-wrap: wrap;
}

.wrapper{
    background-color:white;
    padding: 24px;
    max-height: 450px;
    overflow: auto;
    scrollbar-width: thin;
    scrollbar-gutter: stable;
    box-shadow: 4px 6px 5px gray;
}
.wrapper > header{
    padding: 4px;
    margin-bottom: 24px;
    color:teal;
    font-family: Poppins, sans-serif;
}

.table{
    display: flex;
    flex-direction: column;
    gap:8px;
    
}
.table > .row {
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
    column-gap: 8px;
    padding: 8px;
    font-family: sans-serif;
    font-size: 13px;
    font-family: Inter, sans-serif;
    border-radius: 4px;
}

.userTable > .row {
    grid-template-columns: 1fr 1fr 1fr 2fr !important;
}

.table > .row:nth-child(odd){
    background-color: rgba(141, 236, 180, 0.7);
}
.table > .row:nth-child(even){
    background-color: rgba(22, 121, 171, 0.2);
}

.row.table-header{
    font-size: medium;
    font-weight: 500;
    color:navy;
    border-radius: 4px;
    background-color: white !important;
    border: 1px dashed rgb(53, 21, 93);
}

.domainList{
    display: flex;
    flex-direction: column;
    gap: 2px;
    
}

ul{
    padding: 0px;
    list-style-position: inside;
    text-wrap: wrap;
}

.clientName:hover{
    color: green;
    cursor: pointer;
}

.activeClientName{
    border-bottom: 0.5px dotted blue;
    padding-bottom: 2px;
    border-radius: 4px;
    font-weight: 500;
    word-wrap: break-word;
    width: fit-content;
    color:blue;
}

.chips-wrapper {
    margin: 8px 0px;
    display: flex;
    align-items: flex-start;
    max-width: 230px;
    flex-wrap: wrap;
    gap: 4px;
  }

  .chip {
    background-color: silver;
    font-size: 10px;
    padding: 4px 4px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    gap: 4px;
    text-wrap: nowrap;
    position: relative;
  }